<?xml version="1.0" encoding="utf-8"?>
<com.zhy.autolayout.AutoLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                     android:layout_width="match_parent"
                                     android:layout_height="wrap_content"
                                     android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:gravity="center"
        android:text="提示"
        android:textSize="26px"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/blue"></View>

    <TextView
        android:id="@+id/tv_message"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_150"
        android:gravity="center"
        android:text="你已盘点过该物资了，需要执行下面哪个操作？"
        android:textSize="26px"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/blue"></View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_marginTop="@dimen/px_10"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_fg"
            style="@style/button"
            android:layout_weight="1"
            android:text="覆盖"/>

        <Button
            android:id="@+id/btn_xj"
            style="@style/button"
            android:layout_marginLeft="@dimen/px_30"
            android:layout_marginRight="@dimen/px_30"
            android:layout_weight="1"
            android:text="相加"/>

        <Button
            android:id="@+id/btn_qx"
            style="@style/button"
            android:layout_marginLeft="0dp"
            android:layout_weight="1"
            android:text="@string/cancel"/>

    </LinearLayout>

</com.zhy.autolayout.AutoLinearLayout>
